@import url('https://fonts.googleapis.com/icon?family=Material+Icons');

html {
    box-sizing: border-box;
}
*, *::after, *::before {

    box-sizing: inherit;
}

.container {
    margin-left: auto;
    margin-right: auto;
    width: auto;
}

.container::after {
    clear: both;
    content: "";
    display: block;
}

/************************* STUFF *************************/

.submitted {
    font-size: 0.9em;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
	text-align: left;
    width: auto;
}

.tabs.primary {
	text-align: center;
}

.pliki-download {
    font-weight: 700;
    margin-left: 3em;
    margin-top: 2em;
    text-align: left;
}

.maintenance-page {
	background: none;
    margin: 2em;
    text-align: center;
}

.maintenance-page a {
    color: #444;
}

.maintenance-page img {
    width: 50px;
}

.maintenance-page h1 {
	color: #444;
}

#block-mapa {
    clear: both;
	margin-top: 26px;
    width: 100%;
}

/************************* KOMUNIKAT DLA ZALOGOWANYCH *************************/

#kdzcontent {
	background: #fff;
	border: 4px solid #e00000;
	border-radius: 2px;
	color: #222;
	display: block;
	max-width: 1200px;
	margin: 1em auto 1em auto;
	padding: 14px;
}

#kdzcontent h3 {
	color: #e00000;
	font-weight: 700;
}

#kdzcontent a {
	color: #e00000;
	font-weight: 700;
}


/************************* ROTATOR *************************/

#block-rotator-logo {
	margin-top: 50px;
	margin-left: 25px;
}

#block-rotator-logo h2 {
	margin-top: 30px;
	margin-left: 14px;
	margin-right: 14px;
	padding-top: 30px;
	border-top: 10px dashed #88c5e8;
}

#block-rotator-logo .flexslider {
	background: none;
	border: none;
}

#block-rotator-logo .flexslider .slides img {
	background: #fff;
	border-radius: 4px; 
	max-height: 150px;
	padding: 8px;
	width: auto;
}

#block-rotator-logo .flexslider .slides > li {
	display: inline-block !important;
	float: none !important;
	margin: 0 26px 0 0 !important;
	max-height: 150px !important;
	width: auto !important;
	vertical-align: middle !important;
}

.flex-direction-nav a {
	height: 45px;
}

.flexslider {
    margin: 0 0 42px;
}

/************************* COOKIES *************************/

.eu-cookie-compliance-message p {
    font-size: 0.9em;
    font-weight: normal;
}

#sliding-popup {
    background: none;
    background-color: rgb(111, 111, 111, 0.9)
}

#popup-buttons button,
#popup-text button {
    background: #fff;
	color: #333;
    font-weight: normal;
    padding: 5px;
	vertical-align: top;
    text-decoration: none;
}

#popup-buttons button:hover,
#popup-text button:hover {
     background: #f0f0f0;
}

/************************* HEADER *************************/

#header {
	background: #fff;
}

#header-region {
	background: #fff;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
	padding: 16px 0;
}
  
#block-logo,
#block-godlo,
#block-branding {
	display: inline-block;
	margin: 0.8em;
	vertical-align: middle;
}

#block-logo p,
#block-godlo p,
#block-branding p {
    margin: 0;
	padding: 0;
}

#block-logo img {
    height: 80px;
	width: auto;
	margin: 0;
    vertical-align: middle;
}

#block-godlo img {
    height: 80px;
	width: auto;
	margin: 0;
	vertical-align: middle;
}

#site-name {
	font-family: 'Bungee', sans-serif;
	font-size: 2em;
    line-height: 1.1em;
	color: #0068A8;
	letter-spacing: 1px;
	font-weight: 400;
	margin: 0;
	padding: 0;
}

#site-slogan {
	color: #0068A8;
	line-height: 1.2em;
	font-family: 'Bungee', sans-serif;
	font-size: 1.4em;
	letter-spacing: 1px;
	word-spacing: 4px;
	font-weight: 700;
	text-transform: uppercase;
}

/* h1#site-name { */
	/* font-family: 'Bungee', sans-serif; */
	/* font-size: 2em; */
	/* font-weight: 400; */
    /* line-height: 1.1em; */
	/* color: #0068A8; */
	/* letter-spacing: 1px; */
	/* text-align: left; */
	/* text-shadow: none; */
	/* border: none; */
	/* margin: 0; */
	/* padding: 0;	 */
/* } */


/* h2#site-slogan { */
	/* font-family: 'Bungee', sans-serif; */
	/* font-size: 1.4em; */
	/* font-weight: 700; */
	/* line-height: 1.2em; */
	/* color: #0068A8; */
	/* letter-spacing: 1px; */
	/* word-spacing: 4px; */
	/* text-align: left; */
	/* text-shadow: none; */
	/* border: none; */
	/* margin: 0; */
	/* padding: 0;	 */
/* }

/************************* HEADER ICONS *************************/

#block-socialicons {
	display: inline-block;
	float: right;
	vertical-align: middle;
	margin: 0.5em 1em;
	font-weight: 700;
	color: #222;
	font-size: 1.2em;
	text-align: center;
}

#block-socialicons p,
#block-edziennik p {
	margin: 0;
	padding: 0;
	display: block;
	vertical-align: middle;
}

#block-socialicons img {
	margin: 0.1em;
	padding: 0;
	height: 40px;
	transition: 0.2s ease;
}

#block-socialicons img:hover {
    transform: scale(1.1); 
}

/************************* KAFELKI *************************/

.kafelki-view .view-content {
    display: flex;
}

.kafelki-view {
    display: block;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.kafelki-row {
	position: relative;
    top: 0px;
    display: flex;
    width: 100%;
    margin-right: 15px;
    background: #fff;
	border-radius: 4px;
    align-items: center;
    text-align: center;
    moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.kafelki-row:last-child {
	margin-right: 0;
}

.kafelki-row > a {
	padding: 10px;
    display: block;
    vertical-align: middle;
    width: 100%;
	text-decoration: none !important;
}

.kafelki-row:last-child a {
	word-break: break-word;
}

.kafelki-row:hover, .kafelki-row:hover {
	position: relative;
    top: -5px;
    moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.kafelek-ikona .material-icons {
	font-size: 50px;
}

.kafelek-tytul {
	font-size: 14px;
	line-height: 15px;
	font-family: 'Bungee', sans-serif;
	color: #444;
}

#block-kafelki-w1 {
	margin-bottom: 16px;
	margin-left: 14px;
	margin-right: 14px;
}

#block-kafelki-w2 {
	margin-bottom: 30px;
	margin-left: 14px;
	margin-right: 14px;
	padding-bottom: 42px;
	border-bottom: 10px dashed #88c5e8;
}

/************************* NAVIGATION *************************/


#block-glownanawigacja {
	display: flex;
	max-width: 1200px;	
	margin: 0 auto 16px auto;
	background-color: #0068a8;
	border-radius: 0 0 4px 4px;
	padding: 0 5px;
}

#block-glownanawigacja a {
    background-color: #0068a8;
	color: #fff;
	moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#block-glownanawigacja a:hover {
    background-color: #333;
	color: #fff;
}

ul.sf-menu li:hover > ul,
ul.sf-menu li.sfHover > ul {
    top: 2.6em;
}

ul.sf-menu a, ul.sf-menu span.nolink {
	padding: 0.8em;
	background-color: #0068a8;
	color: #fff;
}

ul.sf-menu span.nolink:hover {
    background-color: #333;
}

ul.sf-menu .sf-with-ul, ul.sf-menu span.nolink{
    padding-right: 1.5em;
}

ul.sf-menu .sf-sub-indicator {
    font-size: 0.6em;
}

.sf-accordion-toggle {
	padding: 0.6em 0.8em;
	font-size: 1.1em;
	font-family: 'Bungee', sans-serif;
}

.sf-depth-1 {
	font-size: 15px;
	font-family: 'Bungee', sans-serif;
	text-transform: uppercase;
	/* letter-spacing: 1px; */
}

.sf-depth-2, .sf-depth-3, .sf-depth-4 {
	font-size: 12px;
	font-weight: 700;
	font-family: 'Manrope', sans-serif;
}

/************************* CONTENT *************************/

#block-basic-content p a, #block-basic-content span.file a {
	color: #1579B7;
	text-decoration: underline;
	transition: color 50ms ease;
}

#block-basic-content p a:hover, #block-basic-content span.file a:hover {
	color: #333;
}

#block-basic-content {
	display: inline-block;
    width: 100%;
    margin: 0;
}

.content {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    width: auto;
	padding-bottom: 8px;
}

#main {
	margin-bottom: 26px;
}

#block-basic-content article {
    padding: 0.5em 2em;
    background: #fff;
}

#block-basic-page-title {
    text-align: center;
	max-width: 1530px;
    margin-left: auto;
    margin-right: auto;
}

#block-basic-local-tasks {
    width: 100%;
	margin-top: 0.8em;
}

#infobox {
	color: #fff;
	display: block;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1em;
}

#infobox a {
	color: #fff !important;
	font-weight: 700;
	text-decoration: underline;
}

#infobox a:hover {
	color: #333 !important;
}

/************************* AKTUALNOŚCI *************************/

#block-wpis-promowany {
	background: #fff;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    width: auto;
	border-radius: 4px;
}

#block-wpis-promowany .views-field-field-pliki-do-pobrania {
	margin-left: 16px;
}

#block-wpis-promowany .flexslider  {
	border: none;
}

.wpis-promowany-image {
	display: block;
	float: left;
	margin-right: 16px;
}

.flexslider .slides img {
	border-radius: 4px 0 0 4px
}

.wpis-promowany-title {
	margin-top: 1.5em;
	margin-left: 16px;
}

.wpis-promowany-body {
	padding: 0 16px;	
}

.wpis-promowany-body p {
	margin-top: 0
}

.wpis-site {
    max-width: 1530px;
    margin-left: auto;
    margin-right: auto;
	text-align: center;
}

.block-aktualnosci {
	
}

.wpis-block {
    max-width: 1530px;
    margin-left: auto;
    margin-right: auto;
	text-align: center;
}

.wpis-row {
	text-align: left;
    background: #fff;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 26px;
    max-width: 360px;
    vertical-align: top;
	border-radius: 4px;
}

img.pinezka {
    width: 40px;
    height: auto;
    position: absolute;
	margin-top: -16px;
	margin-left: 154px;
}

.wpis-title {
	margin: 14px;
}

.wpis-image img {
	border-radius: 4px 4px 0 0;
}

img.image-style-large {
    float: left;
    margin: 0 1em 0.5em 0;
}

.wpis-body {
    margin: 14px;
}

.wpis-block-body img {
    display: none;
}

.wpis__image,
.ogloszenia__image,
.page__image  {
	margin-right: 1em;
	margin-bottom: 0.5em;
	float: left;
	border: 14px solid #fff; 
}

.wpis__galeria {
	clear: both;
	padding-top: 2.5em;
}

.wpis-date {
    display: block;
    margin-top: 0.3em;
    margin-bottom: 0em;
    text-align: right;
    font-size: 1em;
    font-style: italic;
	margin: 10px 14px 0 0;
}

.wpis-more {
	font-family: 'Bungee', sans-serif;
	text-align: left;
}

.wpis-more a {
	display: inline-block;
    margin: 0 14px 14px 14px; 
    padding: 0.2em 0.5em;
	background: #0068A8;
	font-size: 0.9em;
	color: #fff !important;
	text-decoration: none !important;
	font-weight: 400 !important;
	border-radius: 4px;
	moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;

}

#block-wpis-promowany .wpis-more a {
	 margin: 0; 
}

#block-wpis-promowany .wpis-more {
	display: block;
	margin-bottom: 16px;
	margin-left: 16px;
}

.wpis-more a:hover {
	background-color: #333;
    moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.wpis-block .more-link {
	font-family: 'Bungee', sans-serif;
	margin-bottom: 20px;
	margin-top: 10px;
}

.wpis-block .more-link a {
	letter-spacing: 1px;
    background: #0068A8;
	color: #fff;
	padding: 0 8px;
	border-radius: 4px;
	text-transform: uppercase;	
	text-decoration: none !important;
	moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.wpis-block .more-link a:hover {
    background: #333;
	color: #fff;
	padding: 0 8px;
	border-radius: 4px;
	text-transform: uppercase;	
}

.wpis__data-publikacji {
    margin: 0.5em;
    text-align: left;
    font-size: 0.8em;
}

.wpis__data-publikacji div {
    display: inline-block;
}

/************************* SEARCH RESULT *************************/

.search-form + h3 {
	background: #fff;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding: 8px;
}

.search-form ~ ol {
	background: #fff;
	max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
	padding-top: 1em;
	padding-bottom: 1em;
}

.search-form ~ li {
	max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
	background: #fff;
}

/************************* PAGER *************************/

ul.pager__items {
	text-align: center;
    font-size: 1.1em;
}

ul.pager__items > li {
	background: #fff;
	font-weight: 700;
	padding: 0 5px;
	margin: 0 8px;
	border-radius: 4px;
}

.pager__items, .pager__items a {
    font-family: 'Bungee', sans-serif;
	margin: 0 0.5em;
    font-size: 1.1em;
	line-height: 1.1em;
	text-decoration: none !important;
}

.pager__item {
	line-height: 1.4em;
}

/************************* GALERIA *************************/

.element-colorbox  > div {
    display: inline-block;
    vertical-align: middle;
	margin: 8px;	
}

.element-colorbox img {
	transition: 0.2s ease;
}

.element-colorbox img:hover {
    transform: scale(1.02); 
}


/************************* FOOTER *************************/

#footer {
    background: #0068a8;
    color: #fff;
    float: none;
    text-align: center;
    clear: both;
    width: 100%;
    padding: 1em 0;
}

#footer h2 {
    margin-bottom: 0.5em;
    padding: 0;
    border: none;
}

#kontakt-column {
    display: inline-block;
    vertical-align: top;
	margin: 0 10px;
	text-align: left;
}

#kontakt-column a {
    color: #fff !important;
}

#kontakt-column a:hover {
    color: #333 !important;
}

#block-basic-search {
    display: inline-block;
}

#search-block-form {
	margin: 0 10px;
	display: inline-block;
    vertical-align: middle;
}

#search-block-form div {
    display: block;
}


input[type="submit"] {
	background-color: #fff !important;
	color: #0068a8 !important; 
}

input[type="submit"]:hover {
	background-color: #333 !important;
	color: #fff !important; 
}


#block-kontaktstopka {
    display: inline-block;
    vertical-align: middle;
    border-bottom: none;
}

#block-linkiwstopce {
	display: inline-block;
    vertical-align: top;
}

#block-basic-footer {
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px;
}

#block-basic-footer li {
	list-style-type: none;
	margin: 8px 0;
}

#block-basic-footer a {
	padding: 3px 6px;
	font-size: 0.9em;
	font-weight: 700;
	background: #fff;
	border-radius: 4px;
	color: #0068A8;
	moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#block-basic-footer ul, #block-basic-footer li {
	padding: 0;
}

#block-basic-footer a:hover {
	background: #333;
	color: #fff;
}

#block-cumkielce {
	display: inline-block;
	vertical-align: middle;
	font-size: 0.9em;
	margin: 0 20px;
}

#block-cumkielce img {
	width: 120px;
	height: auto;
	padding: 0.4em;
	background: #fff;
	border-radius: 2px;
}

/************************* RESPONSIVE STYLES *************************/

@media screen and (min-width: 240px) and (max-width: 768px) {

	/* #content-area { */
		/* font-size: 14px !important; */
	/* } */
	
	#block-basic-content {
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
    }
	
	#block-basic-content article {
		padding: 0.8em;
		background: #fff;
	}
	
	#block-zmianarozmiarutekstu,
	#block-highcontrast {
		display: none;
	}
	
	#site-name {
		line-height: 1.2em;
		font-size: 1.2em;
		text-transform: uppercase;
	}

	#site-slogan {
		line-height: 1.2em;
		font-size: 0.83em;
	}
	
 	#block-godlo {
		margin: 0.3em;
	}
 
	#block-branding	{
		margin: 0.3em;
	}

	#block-logo {
		display: none;
	}
	
	#block-socialicons	{
		display: none;
	}
	
	#block-logo p,
	#block-godlo p,
	#block-branding p {
		margin: 0;
	}

	#block-godlo img {
		vertical-align:  middle;
		width: 30px;
		height: auto;
		margin: 0.1em;
	}
	
	#block-socialicons img {
		height: 30px;
	}
	
	#block-wpis-promowany {
		display: block;
		margin-left: 10px;
		margin-right: 10px;    
	}

	.wpis-promowany-image {
		display: block;
		float: none;
		margin-right: 0;
}
	.wpis-promowany-title {
		margin-left: 14px;
	}
	
	#block-wpis-promowany .wpis-more {
		display: block;
		margin: 0 0 14px 14px;
	}
	
		  
	#block-kafelki-w1 {
		margin-bottom: 0;
	}

	#block-kafelki-w2 {
		margin-bottom: 15px;
	}
  
	.kafelki-view {
		display: block;
		text-align: center;
	}

	.kafelki-row {
		display: inline-block;
		max-width: 80px;
		margin: 4px !important;
		vertical-align: top;
	}
	
	.kafelki-row > a {
		padding: 5px;
	}
		
	.kafelek-ikona .material-icons {
		font-size: 30px;
	}

	.kafelek-tytul {
		font-size: 10px;
		line-height: 12px;
		font-family: 'Bungee', sans-serif;
		color: #444;
		word-wrap: break-word;
	}

	#block-rotator-logo .flexslider .slides img {
		background: #fff;
		border-radius: 4px; 
		max-height: 90px;
		padding: 8px;
		width: auto;
	}

	.element-colorbox > div {
		display: block;
		text-align: center;
	}

	#block-kontakt {
        display: block;
        margin: 0 1em;
        vertical-align: top;
        border-bottom: 1px solid #eaeaea;
        }
    
	#block-cumkielce img {
		width: 70px;
	}

	.kafelki-view .view-content {
	    display: flex;
	    flex-wrap: wrap;
	}
}

@media screen and (min-width: 769px) and (max-width: 1279px) {
	
	#block-wpis-promowany {
		display: block;
		margin-left: 10px;
		margin-right: 10px;    
	}

	/* .wpis-promowany-image { */
		/* float: none; */
	/* } */
	
	.wpis-promowany-title {
		margin-left: 14px;
	}
	
	#block-wpis-promowany .wpis-more {
		margin-left: 14px;
		margin-bottom: 14px;
	}
	
}

#header,
#footer,
.mission,
.breadcrumb,
.node {
    clear: both;
}